/* input(115,12): run-time error CSS1036: Expected expression, found ':' */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.btn-warning {
    color:white;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning:visited {
    color: white !important;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

div.fadeMe, div.fadeMeCalculating {
    opacity: 0.5;
    background: #000;
    width: 100%;
    height: 100%;
    z-index: 10000;
    top: 0;
    left: 0;
    position: fixed;
    text-align: center;
    padding-top: 250px;
}
div.fadeMeCalculating h4 {
    color: #fff;
}
span.CustomRow {
    color: #F00 !important;
}
tr.CustomRow, tr.CustomRow a, option.CustomRow, select.CustomRow {
    background: #F00 !important;
    color: #fff !important;
}
label.CustomRow {
    color: #f00 !important;
    font-weight: 400;
}
select.CustomRow option:not(.CustomRow) {
    background: #fff !important;
    color: #000 !important;
}
td.ReorderMe {
    cursor: move;
}
.clsDialogError {
    color: :#f00 !important;
    margin: 15px 0 10px 0;
    font-size: 18px;
    padding-left: 10px;
}
.DTFC_LeftBodyLiner {
    overflow-x: hidden !important;
}
.row.border-box {
    background: url(/css/images/cream_dust_transparent.png?v=3iPBS4wDsFm7QMgSe2rbYc1pWi8) repeat 0 0;
}
.modal-content {
    background: url(/css/images/cream_dust.png?v=FaymeOehOU-tCT9WkkTmq7PK458) repeat 0 0;
}
footer, footer .container, header, header .container, table:not(.no-back) {
    background: #fff;
} canvas {
    background: rgb(255, 255, 255);
    padding: 15px
} .nav-link:not(.active) {
    background: #fff;
    opacity: 0.7;
}
/*fonts*/
.navbar-brand, .nav-link, .navbar-text, h1, h2, h3, h4, h5 {
    font-family: 'Allerta', Helvetica, Arial, sans-serif;
} 
/*p {
    font-family: 'Crimson Text', Georgia, Times, serif;
    font-size: 20px;
    line-height: 25px;
} */
.tooltip-inner {
    text-align: left !important;
}

.file {
    visibility: hidden;
    position: absolute;
}
#cookie-msg {
    z-index: 2000000;
}
input.right-align {
    text-align: right;
    padding-right: 10px;
}
th {
    vertical-align: top !important;
}
td.pad-left {
    padding-left: 15px;
}
.clsHidden {
    display: none !important;
}
.tooltip-inner {
    max-width: 290px;
    /* If max-width does not work, try using width instead */
    width: 290px;
}
.fr {
    float: right;
}